[
  {"version":1},
  {"ingredient":{"id":"cataclysm:crystallized_coral_fragments"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cataclysm:crystallized_coral"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cataclysm:athame","components":{"minecraft:damage":98}},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cataclysm:athame"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cataclysm:abyssal_sacrifice"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create_enchantment_industry:blaze_forger"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create_dragons_plus:blaze_upgrade_smithing_template"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create_enchantment_industry:blaze_enchanter"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cataclysm:dying_ember"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cataclysm:burning_ashes"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"touhou_little_maid:smart_slab_init"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:netherite_ingot"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:elytra"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cataclysm:tidal_claws"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"irons_spellbooks:hither_thither_wand","components":{"irons_spellbooks:spell_container":{"mustEquip":false,"data":[{"id":"irons_spellbooks:teleport","index":0,"level":3,"locked":true}],"maxSpells":1,"spellWheel":true}}},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"irons_spellbooks:pyrium_ingot"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"irons_spellbooks:mithril_ingot"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"c6c:ward_breaker"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"c6c:malefic_pendant"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"c6c:utility_belt"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"c6c:reinforced_carapace"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"c6c:ring_of_the_colossus"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"c6c:momentum_boots"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cataclysm:ancient_metal_ingot"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cataclysm:ancient_metal_nugget"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cataclysm:desert_eye"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cataclysm:abyss_eye"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cataclysm:monstrous_eye"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cataclysm:void_eye"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cataclysm:flame_eye"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:sculk_shrieker"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"patchouli:guide_book","components":{"patchouli:book":"l2hostility:hostility_guide"}},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cataclysm:ignis_spawn_egg"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cataclysm:cursium_ingot"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cataclysm:black_steel_ingot"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cataclysm:wrath_of_the_desert"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cataclysm:cursed_bow"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cataclysm:chitin_claw"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cataclysm:ignitium_ingot"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"c6c:curse_of_timid"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:totem_of_undying"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"l2hostility:divinity_cross"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:chain"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"c6c:abyssal_ticket"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"umapyoi:ssr_uma_ticket"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"umapyoi:silver_uma_pedestal"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cmpackagecouriers:cardboard_plane_parts"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"cmpackagecouriers:cardboard_plane"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"copycats:copycat_slab"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create_connected:copycat_slab"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:copycat_panel"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create_connected:copycat_board"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:engine_turbocharger"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:gasoline"},"type":"fluid_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:gasoline_bucket"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:asphalt_block"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"kubejs:oiled_lapis"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"kubejs:fine_oil"},"type":"fluid_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createages:copper_machine"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:oil_scanner"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:lapis_lazuli"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create_enchantment_industry:super_experience_block"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"l2hostility:book_of_omniscience"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"l2hostility:book_of_reprint"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"create:blaze_burner"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:lapis_block"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:ethanol"},"type":"fluid_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:ethanol_bucket"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:biodiesel"},"type":"fluid_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"kaleidoscope_cookery:oil"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:plant_oil"},"type":"fluid_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:plant_oil_bucket"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:light_gray_cement"},"type":"fluid_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:light_gray_cement_bucket"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:cyan_cement_bucket"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:magenta_cement_bucket"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:purple_cement_bucket"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:yellow_cement_bucket"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:biodiesel_bucket"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:burner"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:chemical_turret"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:wire_cutters"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:hammer"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:engine_piston"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:lighter"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:chip_wood_block"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:distillation_controller"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:basin_lid"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:oil_barrel"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:canister"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:track_layers_bag"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:entity_filter"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:wood_chip"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:mold","components":{"createdieselgenerators:mold_type":"createdieselgenerators:lines"}},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:mold","components":{"createdieselgenerators:mold_type":"createdieselgenerators:bowl"}},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:mold","components":{"createdieselgenerators:mold_type":"createdieselgenerators:bar"}},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:crude_oil"},"type":"fluid_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:diesel"},"type":"fluid_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:pink_cement"},"type":"fluid_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"createdieselgenerators:pink_cement_bucket"},"type":"item_stack","bookmarkType":"INGREDIENT"}
]